count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 283
md5: dab3f46b07930f7e8e190f5727214016
publications: http://rnacentral.org/api/v1/rna/URS00017CA8EF/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017CA8EF
sequence: CAGCCGCGGUAAUACGGAGGGGGCAAGCGUUAUCCGGAAUUAUUGGGCGUAAAGAGUGCGUAGGUGGUCUUGUAAGCGUGGGGUGAAAGGCAGUGGCUCAACCAUUGUAAGCCCUGCGAACUGCGAGACUUGAGUGCAGGGGAGGAAAGCGGAAUUCCUAGUGUAGCGGUGAAAUGCGUAGAUAUUAGGAGGAACACCAGUGGCGAAGGCGGCUUUCUGGACUGUAACUGACACUGAGGCACGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCGAGUAGUC
url: http://rnacentral.org/api/v1/rna/URS00017CA8EF?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017CA8EF/xrefs?format=yaml
